Debian Bug report logs - #657791
ITP: qupzilla -- Cross-platform QtWebKit web browser

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Sameer <msameer@foolab.org>

Date: Sat, 28 Jan 2012 21:09:01 UTC

Owned by: Georges Khaznadar <georgesk@debian.org>

Severity: wishlist

Merged with 705972

Fixed in version qupzilla/1.4.1-1

Done: Georges Khaznadar <georgesk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#657791; Package wnpp. (Sat, 28 Jan 2012 21:09:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mohammed Sameer <msameer@foolab.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 28 Jan 2012 21:09:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Sameer <msameer@foolab.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: qupzilla -- Cross-platform QtWebKit web browser
Date: Sat, 28 Jan 2012 22:59:45 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Mohammed Sameer <msameer@foolab.org>

* Package name    : qupzilla
  Version         : 1.1.5
  Upstream Author : David Rosca <nowrep@gmail.com>
* URL             : http://www.qupzilla.com/
* License         : GPL, LGPL, BSD
  Programming Lang: C++
  Description     : Cross-platform QtWebKit web browser

QupZilla is a new and very fast QtWebKit browser. It aims to be a lightweight
web browser available through all major platforms.

QupZilla has all standard functions you expect from a web browser. It includes
bookmarks, history (both also in sidebar) and tabs. Above that, you can manage
RSS feeds with an included RSS reader, block ads with a builtin AdBlock plugin,
block Flash content with Click2Flash and edit the local CA Certificates database
with an SSL Manager.

QupZilla's main aim is to be a very fast and very stable browser available to everyone.

-- 
GPG-Key: 0xA3FD0DF7 - 9F73 032E EAC9 F7AD 951F  280E CB66 8E29 A3FD 0DF7
Debian User and Developer.
Homepage: www.foolab.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mohammed Sameer <msameer@foolab.org>:
Bug#657791; Package wnpp. (Thu, 25 Apr 2013 12:06:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Georges Khaznadar <georges.khaznadar@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mohammed Sameer <msameer@foolab.org>. (Thu, 25 Apr 2013 12:06:08 GMT) Full text and rfc822 format available.

Message #10 received at 657791@bugs.debian.org (full text, mbox):

From: Georges Khaznadar <georges.khaznadar@free.fr>
To: Mònica Ramírez Arceda <monica@debian.org>, 705972@bugs.debian.org, Mohammed Sameer <msameer@foolab.org>, 657791@bugs.debian.org
Subject: Re: Bug#705972: package qupzilla: bugs ITP 657791 and ITP 705972 have different owners
Date: Thu, 25 Apr 2013 14:02:13 +0200
[Message part 1 (text/plain, inline)]
Hello Mònica,
thank you for your scrutiny!

Hello Mohamed,

thanks to Mònica, I was alerted about your previous ITP over qupzilla
some months ago. I made an ITP most recently and uploaded a working
package yesterday. Do you want to abandon this package, or would you
prefer to co-maintain it? When you decide, we can merge both ITP
bugreports and define their owner.

Best regards,			Georges.

Mònica Ramírez Arceda a écrit :
> Hi,
> 
> There was already another ITP for qupzilla (#657791), although it's an old one and may be abandoned. Could you contact Mohammed Sameer <msameer@foolab.org> and ask him/her if he/she wants to abandon or co-maintain this package with you?
> 
> Once you've done this, you should set the right owner in both bugs and merge them.
> 
> Thanks for your work!
> 

-- 
Georges KHAZNADAR et Jocelyne FOURNIER
22 rue des mouettes, 59240 Dunkerque France.
Téléphone +33 (0)3 28 29 17 70

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#657791; Package wnpp. (Fri, 26 Apr 2013 21:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mohammed Sameer <msameer@foolab.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 26 Apr 2013 21:45:09 GMT) Full text and rfc822 format available.

Message #15 received at 657791@bugs.debian.org (full text, mbox):

From: Mohammed Sameer <msameer@foolab.org>
To: Georges Khaznadar <georges.khaznadar@free.fr>, 657791@bugs.debian.org
Cc: Mònica Ramírez Arceda <monica@debian.org>, 705972@bugs.debian.org
Subject: Re: Bug#657791: Bug#705972: package qupzilla: bugs ITP 657791 and ITP 705972 have different owners
Date: Sat, 27 Apr 2013 00:34:14 +0300
[Message part 1 (text/plain, inline)]
On Thu, Apr 25, 2013 at 02:02:13PM +0200, Georges Khaznadar wrote:
> Hello Mònica,
> thank you for your scrutiny!
> 
> Hello Mohamed,
> 
> thanks to Mònica, I was alerted about your previous ITP over qupzilla
> some months ago. I made an ITP most recently and uploaded a working
> package yesterday. Do you want to abandon this package, or would you
> prefer to co-maintain it? When you decide, we can merge both ITP
> bugreports and define their owner.


Hi Georges and Mònica,

I am more than happy to see qupzilla being worked on and I apologize for not
doing it myself earlier.

You are doing a great job. Please continue maintaining qupzilla and please
ping me if you ever need help, sponsoring or co-maintenance.

Cheers,

> Best regards,			Georges.
> 
> Mònica Ramírez Arceda a écrit :
> > Hi,
> > 
> > There was already another ITP for qupzilla (#657791), although it's an old one and may be abandoned. Could you contact Mohammed Sameer <msameer@foolab.org> and ask him/her if he/she wants to abandon or co-maintain this package with you?
> > 
> > Once you've done this, you should set the right owner in both bugs and merge them.
> > 
> > Thanks for your work!
> > 
> 
> -- 
> Georges KHAZNADAR et Jocelyne FOURNIER
> 22 rue des mouettes, 59240 Dunkerque France.
> Téléphone +33 (0)3 28 29 17 70
> 



-- 
GPG-Key: 0xA3FD0DF7 - 9F73 032E EAC9 F7AD 951F  280E CB66 8E29 A3FD 0DF7
Debian User and Developer.
Homepage: www.foolab.org
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mohammed Sameer <msameer@foolab.org>:
Bug#657791; Package wnpp. (Sat, 27 Apr 2013 12:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mònica Ramírez Arceda <monica@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mohammed Sameer <msameer@foolab.org>. (Sat, 27 Apr 2013 12:09:05 GMT) Full text and rfc822 format available.

Message #20 received at 657791@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: Mohammed Sameer <msameer@foolab.org>, control@bugs.debian.org
Cc: Georges Khaznadar <georges.khaznadar@free.fr>, 657791@bugs.debian.org, 705972@bugs.debian.org
Subject: Re: Bug#657791: Bug#705972: package qupzilla: bugs ITP 657791 and ITP 705972 have different owners
Date: Sat, 27 Apr 2013 14:02:17 +0200
owner 657791 Georges Khaznadar <georgesk@debian.org>
merge 657791 705972
thanks

On Sat, 2013-04-27 at 00:34 +0300, Mohammed Sameer wrote: 
> On Thu, Apr 25, 2013 at 02:02:13PM +0200, Georges Khaznadar wrote:
> > Hello Mònica,
> > thank you for your scrutiny!
> > 
> > Hello Mohamed,
> > 
> > thanks to Mònica, I was alerted about your previous ITP over qupzilla
> > some months ago. I made an ITP most recently and uploaded a working
> > package yesterday. Do you want to abandon this package, or would you
> > prefer to co-maintain it? When you decide, we can merge both ITP
> > bugreports and define their owner.
> 
> 
> Hi Georges and Mònica,
> 
> I am more than happy to see qupzilla being worked on and I apologize for not
> doing it myself earlier.
> 
> You are doing a great job. Please continue maintaining qupzilla and please
> ping me if you ever need help, sponsoring or co-maintenance.

I'm glad to see that this wnpp inconsistency has a happy end :)
I'm merging these two bugs and setting Georges Khaznadar
<georges.khaznadar@free.fr> as the owner.

Cheers!




Owner changed from Mohammed Sameer <msameer@foolab.org> to Georges Khaznadar <georgesk@debian.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 27 Apr 2013 12:09:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 27 Apr 2013 12:09:12 GMT) Full text and rfc822 format available.

Merged 657791 705972 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 27 Apr 2013 12:09:13 GMT) Full text and rfc822 format available.

Message #27 received at 705972-close@bugs.debian.org (full text, mbox):

From: Georges Khaznadar <georgesk@debian.org>
To: 705972-close@bugs.debian.org
Subject: Bug#705972: fixed in qupzilla 1.4.1-1
Date: Sun, 28 Apr 2013 13:00:12 +0000
Source: qupzilla
Source-Version: 1.4.1-1

We believe that the bug you reported is fixed in the latest version of
qupzilla, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705972@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Georges Khaznadar <georgesk@debian.org> (supplier of updated qupzilla package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 22 Apr 2013 12:22:00 +0200
Source: qupzilla
Binary: qupzilla libqupzilla1
Architecture: source amd64
Version: 1.4.1-1
Distribution: unstable
Urgency: low
Maintainer: Georges Khaznadar <georgesk@debian.org>
Changed-By: Georges Khaznadar <georgesk@debian.org>
Description: 
 libqupzilla1 - shared library for qupzilla
 qupzilla   - lightweight web browser based on libqtwebkit
Closes: 705972
Changes: 
 qupzilla (1.4.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #705972)
Checksums-Sha1: 
 e7a7214290ec68a19c228f8053e5a06fb756f7db 1150 qupzilla_1.4.1-1.dsc
 a97f6fa5a5dace27c81790aa074b7c9373a2db71 3967922 qupzilla_1.4.1.orig.tar.gz
 0ef293f2be6b78cc914e4cf80b3deba78c961503 6841 qupzilla_1.4.1-1.debian.tar.gz
 8fcc1389135c6ca0a8b31a8acf6167206b2334cb 1318110 qupzilla_1.4.1-1_amd64.deb
 5a8e649e685771c638626e81be8a09055266b4ba 1768684 libqupzilla1_1.4.1-1_amd64.deb
Checksums-Sha256: 
 604e19954ab70d8634e1fb35ce7f054fc1d3fbd214974df5dfbde09a83d122ed 1150 qupzilla_1.4.1-1.dsc
 10b07a7873a5f9ae6f886a1b17403df1a4d5b76738048c7e1998f7deb70791b7 3967922 qupzilla_1.4.1.orig.tar.gz
 fdc9b958cc883c8e7ad9f18a77d68fc0f22e1d3842f8c9727e164812e3ed6d57 6841 qupzilla_1.4.1-1.debian.tar.gz
 3264ea684922357e15f66c581cc9fe0e1861a219bd41b67b77a6b2d9a2290061 1318110 qupzilla_1.4.1-1_amd64.deb
 6680f68539805c8750d1a6343bde422e2ba5b5108d9412280b8a41861a84b7a0 1768684 libqupzilla1_1.4.1-1_amd64.deb
Files: 
 01edd6c59a9424bc11c9880a67ff3546 1150 x11 extra qupzilla_1.4.1-1.dsc
 1120222a3f1743535527ffcc9d9fe6af 3967922 x11 extra qupzilla_1.4.1.orig.tar.gz
 3724f3b6ee7f904e541dfe337ea3950a 6841 x11 extra qupzilla_1.4.1-1.debian.tar.gz
 78704188063aec45cfc6ec434850bb75 1318110 x11 extra qupzilla_1.4.1-1_amd64.deb
 4fc966a97cf989f129a1f05c5b507222 1768684 libdevel extra libqupzilla1_1.4.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRdp5Qnfmb2hFpETARAsGFAJ937CgecI2cu0do9feaLutD8vJeywCeOfJm
169S5u4YwiyKoBl0UKDsXvk=
=iMse
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 May 2013 07:33:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:27:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.